.isotope-selector {
  width: calc(calc(100% / var(--col)) - calc(calc(var(--gutter)* calc(var(--col) - 1))/var(--col)));
}
.isotope-wrapper {
  --col: 1;
  --gutter: 0px;
}
@media screen and (min-width: 768px){
  .isotope-wrapper {
      --col:2;
  }
}

@media screen and (min-width: 992px){
  .isotope-wrapper {
      --col:3;
  }
}